	<string id="mil_blockpost_job">
		<text>Оказать помощь блокпосту Свободы "Барьер"</text>
	</string>
	<string id="mil_courier">
		<text>Стукач</text>
	</string>
	<string id="mil_courier_job">
		<text>Разобраться со стукачом</text>
	</string>
	<string id="mil_courier_phase1">
		<text>Добраться до хутора</text>
	</string>
	<string id="mil_courier_phase2">
		<text>Дождаться пока стукач вызовет информатора</text>
	</string>
	<string id="mil_courier_phase3">
		<text>Уничтожить стукача</text>
	</string>
	<string id="mil_courier_phase4">
		<text>Уничтожить информатора</text>
	</string>
	<string id="mil_courier_phase5">
		<text>Доложить Arhet'у о выполнении</text>
	</string>
	<string id="mil_crazy">
		<text>Маленький Шалун</text>
	</string>
	<string id="mil_dolg">
		<text>Группа "Долга"</text>
	</string>
	<string id="mil_dolg_assault_freedom">
		<text>Помочь отряду Долга в устранении Arhet'a</text>
	</string>
	<string id="mil_kill_lukash">
		<text>Убить Arhet'а</text>
	</string>
	<string id="mil_dolg_assault_support">
		<text>Уничтожить Сахарова</text>
	</string>
	<string id="mil_dolg_return_to_khutor">
		<text>Вернуться на хутор Долга и получить гонорар</text>
	</string>
	<string id="mil_dolg_return_to_skull">
		<text>Вернуться к Gfreeman'y</text>
	</string>
	<string id="mil_fblockpost_commander">
		<text>Командир блокпоста "Znahar"</text>
	</string>
	<string id="mil_fblockpost_phase2">
		<text>Помочь в уничтожении прорывающегося отряда Монолита</text>
	</string>
	<string id="mil_fblockpost_phase3">
		<text>Поговорить с командиром блокпоста</text>
	</string>
	<string id="mil_find_cook">
		<text>Найти повара, ElNiko на базе Свободы</text>
	</string>
	<string id="mil_freedom_rg6_task">
		<text>Достать Бульдог 6 у Свободы</text>
	</string>
	<string id="mil_go_max">
		<text>Доложить Alwen'у</text>
	</string>
	<string id="mil_go_to_miser_task">
		<text>Сходить на базу Свободы к NKeeper'y за наградой</text>
	</string>
	<string id="mil_go_to_miser_task_main">
		<text>Получить награду за убитых кровососов</text>
	</string>
	<string id="mil_hunters_phase1">
		<text>Найти Покойного в деревне</text>
	</string>
	<string id="mil_hunters_phase2">
		<text>Уничтожить кровососов</text>
	</string>
	<string id="mil_hunters_phase3">
		<text>Вернуться к NKeeper'y за артефактом</text>
	</string>
	<string id="mil_hunters_task">
		<text>Уничтожить кровососов в деревне</text>
	</string>
	<string id="mil_kill_controller">
		<text>Убить кровососов</text>
	</string>
	<string id="mil_kill_controller_main">
		<text>Убить кровососов</text>
	</string>
	<string id="mil_kill_dolg">
		<text>Уничтожить группу</text>
	</string>
	<string id="mil_lukash">
		<text>Arhet</text>
	</string>
	<string id="mil_max">
		<text>Alwen</text>
	</string>
	<string id="mil_put_flash_to_max">
		<text>Отдать флешку Alwen'y</text>
	</string>
	<string id="mil_kill_sniper">
		<text>Убить Сахарова на вышке</text>
	</string>
	<string id="mil_quest_report_dolg">
		<text>Сообщить о выполнении группе Долга</text>
	</string>
	<string id="mil_return_lukash">
		<text>Вернуться к Arhet'y</text>
	</string>
	<string id="mil_return_to_ugrumy">
		<text>Сообщить Покойному о выполнении</text>
	</string>
	<string id="mil_return_to_voronin">
		<text>Отнести Бульдог-6 Ksanter X'y</text>
	</string>
	<string id="mil_rg6">
		<text>Найти Бульдог-6</text>
	</string>
	<string id="mil_secret">
		<text>Схрон бандитов</text>
	</string>
	<string id="mil_sniper">
		<text>Снайпер</text>
	</string>
	<string id="mil_mad_job">
		<text>Получить флешку у Маленького Шалуна</text>
	</string>
	<string id="mil_talk_cook">
		<text>Поговорить с ElNiko</text>
	</string>
	<string id="mil_talk_with_cap">
		<text>Поговорить с командиром блокпоста Свободы Znahar'em</text>
	</string>
	<string id="mil_test_task_phase1">
		<text>Зайти в рестриктор 1</text>
	</string>
	<string id="mil_test_task_phase2">
		<text>Зайти в рестриктор 2</text>
	</string>
	<string id="mil_test_task_phase3">
		<text>Поднять Бульдог-6 для выполнения задачи или ТРс 301 для провала</text>
	</string>
	<string id="mil_test_task_title">
		<text>Тестовая задача</text>
	</string>
	<string id="mil_ugrumy">
		<text>Покойный</text>
	</string>
	<string id="mil_lukash_job">
		<text>Уничтожить группу Долга</text>
	</string>
